Subject: Blx Feedback - LTK122160630610X
From: Subir Chakma <[email-masked]>
To: "Nathalie Ann. Retiza" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, admin <[email-masked]>
Date: Tue, 11 Feb 2014 14:51:02 +0530 (IST)

Hello Nathalie 

Pls read the note again in customer account 0726-4044- "Customer's address matches with one included in "fraudulent addresses list". In addition, Cx is not able to provide customs with an ID card under his name: LTK1214301054792X. Julia, 25/06/2013. activated. Nebo 04.07" 

The status of account is Active. What makes you think it is blacklisted? You will loose us business with this kind of service 

FYI, I sent an apology email to Cx with a detailed explanation and Cx understood. 

Agent: 	Nathalie Ann 
Visitor: 	Mohamed Elwan <[email-masked]> 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. While we connect you, please note that our UK warehouse has now moved  to a new address. Ask the chat operator for details. 
info: Welcome!  This is 'Nathalie'. How may I help you today? 
info: Your Issue ID for this chat is LTK122160630610X 
Mohamed Elwan: Hello 
Nathalie: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Nathalie: HI Mohamed 
Mohamed Elwan: could you please check this shipment ? 
Nathalie: How can i help you? 
Mohamed Elwan: 1Z7R09E40348080234 
Nathalie: Please allow me a moment while I check that for you. 
Mohamed Elwan: thx 
Nathalie: Can you please provide me the item description of the shipment please 
Mohamed Elwan: Lot of 159 2GB (318GB Total) DDR2 5300F 667MHz ECC Fully Buffered Assorted 
Nathalie: May I know the merchant name of the shipment please 
Mohamed Elwan: seller name 
Mohamed Elwan: epc-vegas 
Nathalie: Please allow me a moment while I check that for you. 
Mohamed Elwan: ok 
Nathalie: Kindly send a soft copy following documents to 
Nathalie: [email-masked] earliest possible. 
Nathalie: 1. Copy of Proof of ID 
Nathalie: 2. Copy of Proof of residence 
Nathalie: 3. Copy of the credit card used to order goods from merchant, showing your name and number (you can hide middle four digits if you have safety concerns). 
Nathalie: 4. Merchant invoice of the items ordered. 
Mohamed Elwan: why all this ? 
Mohamed Elwan: may i know ? 
Nathalie: This is to inform you that your Borderlinx account has been temporarily suspended following security alert. 
Nathalie: You will not be able to release any goods in your account awaiting shipping, unless you send some documents to our security team to review your account for verification. 
Mohamed Elwan: are you kidding ? 
Mohamed Elwan: hehehe 
Nathalie: So please provide us the following details mentioned above Mohamed 
Mohamed Elwan: now i have a lost shipment 
Nathalie: Customer service cannot help you on this matter only the security team 
Mohamed Elwan: and you suspend my account ? 
Nathalie: So it would be better if you will send this as soon as possible 
Nathalie: As soon as the security team receive the docs they will review your account and will advise further 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Nathalie: I am sorry to inform you this as mentioned customer cannot assist your further on this regard 
Mohamed Elwan: ok an I will escalate you after security team solve my problem 
Mohamed Elwan: bad behavior from you 

Regards 
Subir